» Ubuntu » Paquets

Error

two or more packages specified (warsow-server oneiric)